<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>boman-api</artifactId>
        <groupId>com.boman</groupId>
        <version>2.5.0-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>boman-api-gen</artifactId>

    <description>
        boman-api-gen生成代码接口模块
    </description>

    <dependencies>

        <!-- RuoYi Common Core-->
<!--        <dependency>-->
<!--            <groupId>com.boman</groupId>-->
<!--            <artifactId>boman-common-core</artifactId>-->
<!--        </dependency>-->

        <dependency>
            <groupId>com.boman</groupId>
            <artifactId>boman-domain</artifactId>
            <version>2.5.0-SNAPSHOT</version>
        </dependency>
        <dependency>
            <groupId>com.boman</groupId>
            <artifactId>boman-common-core</artifactId>
            <version>${project.version}</version>
        </dependency>
        <!--        <dependency>-->
        <!--            <groupId>com.boman</groupId>-->
        <!--            <artifactId>boman-modules-gen</artifactId>-->
        <!--            <version>2.5.0</version>-->
        <!--            <scope>compile</scope>-->
        <!--        </dependency>-->

    </dependencies>

</project>